class CreateDataFilePasswords < ActiveRecord::Migration[6.0]
  def change
    create_table :data_file_passwords do |t|
      t.references   :data_file,   index: true
      t.string       :token
      t.text         :description
      t.integer      :nbr_downloads

      t.timestamps
    end
  end
end
